.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/30936/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/30936/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/30936/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/30936/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/30936/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-3.571200px;}
.ls5{letter-spacing:-3.561600px;}
.ls3{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.007680px;}
.ls1{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.249600px;}
.ls4{letter-spacing:0.897600px;}
.lsa{letter-spacing:0.907200px;}
.ls7{letter-spacing:12.484800px;}
.ls6{letter-spacing:15.388800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-15.197200px;}
._d{margin-left:-12.734400px;}
._7{margin-left:-5.328000px;}
._3{margin-left:-3.388800px;}
._0{margin-left:-1.761600px;}
._1{width:1.324800px;}
._2{width:2.438400px;}
._8{width:3.724800px;}
._5{width:5.236800px;}
._9{width:6.614400px;}
._f{width:7.760000px;}
._4{width:9.014400px;}
._16{width:10.046400px;}
._b{width:11.054400px;}
._15{width:12.182400px;}
._a{width:14.371200px;}
._10{width:15.892800px;}
._17{width:16.996800px;}
._12{width:18.129600px;}
._e{width:19.320000px;}
._11{width:21.009600px;}
._14{width:22.776000px;}
._6{width:24.628800px;}
._13{width:25.776000px;}
._c{width:38.494240px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:38.400000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:57.600000px;}
.y0{bottom:0.000000px;}
.y24{bottom:8.303022px;}
.y4d{bottom:16.547349px;}
.y5e{bottom:16.886324px;}
.y4f{bottom:18.559567px;}
.y46{bottom:40.054248px;}
.y5d{bottom:40.393210px;}
.y4e{bottom:42.066453px;}
.y23{bottom:50.295323px;}
.y45{bottom:63.561160px;}
.y5c{bottom:63.900070px;}
.y25{bottom:73.056230px;}
.y1{bottom:73.700796px;}
.y22{bottom:86.423454px;}
.y44{bottom:87.068020px;}
.y5b{bottom:87.407060px;}
.y21{bottom:109.930314px;}
.y43{bottom:110.574880px;}
.y20{bottom:133.437304px;}
.y4c{bottom:134.081870px;}
.y1f{bottom:156.944164px;}
.y42{bottom:157.588730px;}
.y41{bottom:181.095590px;}
.y1e{bottom:203.957884px;}
.y40{bottom:204.602450px;}
.y1d{bottom:227.464874px;}
.y3f{bottom:228.109440px;}
.y1c{bottom:250.971734px;}
.y3e{bottom:251.616300px;}
.y1b{bottom:274.478594px;}
.y3d{bottom:275.123160px;}
.y1a{bottom:297.985454px;}
.y3c{bottom:298.630020px;}
.y19{bottom:321.492444px;}
.y4b{bottom:322.137010px;}
.y3b{bottom:345.643870px;}
.y18{bottom:368.506164px;}
.y3a{bottom:369.150730px;}
.y17{bottom:392.013024px;}
.y39{bottom:392.657590px;}
.y16{bottom:415.520014px;}
.y38{bottom:416.164580px;}
.y15{bottom:439.026874px;}
.y4a{bottom:439.671440px;}
.y14{bottom:462.533734px;}
.y37{bottom:463.178300px;}
.y13{bottom:486.040724px;}
.y36{bottom:486.685290px;}
.y12{bottom:509.547584px;}
.y35{bottom:510.192150px;}
.y11{bottom:533.054444px;}
.y34{bottom:533.699010px;}
.y33{bottom:557.205870px;}
.y10{bottom:580.068294px;}
.y49{bottom:580.712860px;}
.yf{bottom:603.575154px;}
.y32{bottom:604.219720px;}
.y5a{bottom:606.231860px;}
.ye{bottom:627.082014px;}
.y31{bottom:627.726580px;}
.y59{bottom:629.738850px;}
.yd{bottom:650.588874px;}
.y30{bottom:651.233440px;}
.y58{bottom:653.245710px;}
.yc{bottom:674.095864px;}
.y2f{bottom:674.740430px;}
.y57{bottom:676.752570px;}
.yb{bottom:697.602724px;}
.y2e{bottom:698.247290px;}
.y56{bottom:700.259430px;}
.ya{bottom:721.109584px;}
.y48{bottom:721.754150px;}
.y55{bottom:723.766420px;}
.y2d{bottom:745.261010px;}
.y9{bottom:768.123434px;}
.y2c{bottom:768.768000px;}
.y8{bottom:791.630294px;}
.y2b{bottom:792.274860px;}
.y7{bottom:815.137154px;}
.y2a{bottom:815.781720px;}
.y6{bottom:838.644014px;}
.y29{bottom:839.288580px;}
.y54{bottom:841.300850px;}
.y5{bottom:862.151004px;}
.y47{bottom:862.795570px;}
.y53{bottom:864.807710px;}
.y4{bottom:885.657864px;}
.y28{bottom:886.302430px;}
.y52{bottom:888.314570px;}
.y3{bottom:909.164724px;}
.y27{bottom:909.809290px;}
.y51{bottom:911.821560px;}
.y2{bottom:932.671584px;}
.y26{bottom:933.316150px;}
.y5f{bottom:933.655190px;}
.y50{bottom:935.328420px;}
.h6{height:27.286948px;}
.hb{height:31.992188px;}
.h7{height:34.176000px;}
.h4{height:34.968750px;}
.h9{height:41.962500px;}
.h5{height:42.914062px;}
.h3{height:43.335938px;}
.ha{height:51.496875px;}
.h2{height:951.412410px;}
.h8{height:952.057080px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w3{width:23.386948px;}
.w5{width:27.734148px;}
.w4{width:635.176490px;}
.w2{width:639.742350px;}
.w0{width:773.864000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x2{left:4.357041px;}
.x4{left:5.843500px;}
.x8{left:18.657041px;}
.x6{left:21.375224px;}
.x5{left:22.782240px;}
.x9{left:51.157041px;}
.x1{left:69.343755px;}
.x7{left:676.972530px;}
.x3{left:685.646130px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-3.662769pt;}
.ls5{letter-spacing:-3.652923pt;}
.ls3{letter-spacing:-0.009846pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.007877pt;}
.ls1{letter-spacing:0.009846pt;}
.ls9{letter-spacing:0.256000pt;}
.ls4{letter-spacing:0.920615pt;}
.lsa{letter-spacing:0.930462pt;}
.ls7{letter-spacing:12.804923pt;}
.ls6{letter-spacing:15.783385pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-15.586872pt;}
._d{margin-left:-13.060923pt;}
._7{margin-left:-5.464615pt;}
._3{margin-left:-3.475692pt;}
._0{margin-left:-1.806769pt;}
._1{width:1.358769pt;}
._2{width:2.500923pt;}
._8{width:3.820308pt;}
._5{width:5.371077pt;}
._9{width:6.784000pt;}
._f{width:7.958974pt;}
._4{width:9.245538pt;}
._16{width:10.304000pt;}
._b{width:11.337846pt;}
._15{width:12.494769pt;}
._a{width:14.739692pt;}
._10{width:16.300308pt;}
._17{width:17.432615pt;}
._12{width:18.594462pt;}
._e{width:19.815385pt;}
._11{width:21.548308pt;}
._14{width:23.360000pt;}
._6{width:25.260308pt;}
._13{width:26.436923pt;}
._c{width:39.481272pt;}
.fs1{font-size:39.384615pt;}
.fs0{font-size:49.230769pt;}
.fs2{font-size:59.076923pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:8.515920pt;}
.y4d{bottom:16.971640pt;}
.y5e{bottom:17.319307pt;}
.y4f{bottom:19.035453pt;}
.y46{bottom:41.081280pt;}
.y5d{bottom:41.428933pt;}
.y4e{bottom:43.145080pt;}
.y23{bottom:51.584947pt;}
.y45{bottom:65.190933pt;}
.y5c{bottom:65.538533pt;}
.y25{bottom:74.929467pt;}
.y1{bottom:75.590560pt;}
.y22{bottom:88.639440pt;}
.y44{bottom:89.300533pt;}
.y5b{bottom:89.648267pt;}
.y21{bottom:112.749040pt;}
.y43{bottom:113.410133pt;}
.y20{bottom:136.858773pt;}
.y4c{bottom:137.519867pt;}
.y1f{bottom:160.968373pt;}
.y42{bottom:161.629467pt;}
.y41{bottom:185.739067pt;}
.y1e{bottom:209.187573pt;}
.y40{bottom:209.848667pt;}
.y1d{bottom:233.297307pt;}
.y3f{bottom:233.958400pt;}
.y1c{bottom:257.406907pt;}
.y3e{bottom:258.068000pt;}
.y1b{bottom:281.516507pt;}
.y3d{bottom:282.177600pt;}
.y1a{bottom:305.626107pt;}
.y3c{bottom:306.287200pt;}
.y19{bottom:329.735840pt;}
.y4b{bottom:330.396933pt;}
.y3b{bottom:354.506533pt;}
.y18{bottom:377.955040pt;}
.y3a{bottom:378.616133pt;}
.y17{bottom:402.064640pt;}
.y39{bottom:402.725733pt;}
.y16{bottom:426.174373pt;}
.y38{bottom:426.835467pt;}
.y15{bottom:450.283973pt;}
.y4a{bottom:450.945067pt;}
.y14{bottom:474.393573pt;}
.y37{bottom:475.054667pt;}
.y13{bottom:498.503307pt;}
.y36{bottom:499.164400pt;}
.y12{bottom:522.612907pt;}
.y35{bottom:523.274000pt;}
.y11{bottom:546.722507pt;}
.y34{bottom:547.383600pt;}
.y33{bottom:571.493200pt;}
.y10{bottom:594.941840pt;}
.y49{bottom:595.602933pt;}
.yf{bottom:619.051440pt;}
.y32{bottom:619.712533pt;}
.y5a{bottom:621.776267pt;}
.ye{bottom:643.161040pt;}
.y31{bottom:643.822133pt;}
.y59{bottom:645.886000pt;}
.yd{bottom:667.270640pt;}
.y30{bottom:667.931733pt;}
.y58{bottom:669.995600pt;}
.yc{bottom:691.380373pt;}
.y2f{bottom:692.041467pt;}
.y57{bottom:694.105200pt;}
.yb{bottom:715.489973pt;}
.y2e{bottom:716.151067pt;}
.y56{bottom:718.214800pt;}
.ya{bottom:739.599573pt;}
.y48{bottom:740.260667pt;}
.y55{bottom:742.324533pt;}
.y2d{bottom:764.370267pt;}
.y9{bottom:787.818907pt;}
.y2c{bottom:788.480000pt;}
.y8{bottom:811.928507pt;}
.y2b{bottom:812.589600pt;}
.y7{bottom:836.038107pt;}
.y2a{bottom:836.699200pt;}
.y6{bottom:860.147707pt;}
.y29{bottom:860.808800pt;}
.y54{bottom:862.872667pt;}
.y5{bottom:884.257440pt;}
.y47{bottom:884.918533pt;}
.y53{bottom:886.982267pt;}
.y4{bottom:908.367040pt;}
.y28{bottom:909.028133pt;}
.y52{bottom:911.091867pt;}
.y3{bottom:932.476640pt;}
.y27{bottom:933.137733pt;}
.y51{bottom:935.201600pt;}
.y2{bottom:956.586240pt;}
.y26{bottom:957.247333pt;}
.y5f{bottom:957.595067pt;}
.y50{bottom:959.311200pt;}
.h6{height:27.986613pt;}
.hb{height:32.812500pt;}
.h7{height:35.052308pt;}
.h4{height:35.865385pt;}
.h9{height:43.038462pt;}
.h5{height:44.014423pt;}
.h3{height:44.447115pt;}
.ha{height:52.817308pt;}
.h2{height:975.807600pt;}
.h8{height:976.468800pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:23.986613pt;}
.w5{width:28.445280pt;}
.w4{width:651.463067pt;}
.w2{width:656.146000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:4.468760pt;}
.x4{left:5.993333pt;}
.x8{left:19.135427pt;}
.x6{left:21.923307pt;}
.x5{left:23.366400pt;}
.x9{left:52.468760pt;}
.x1{left:71.121800pt;}
.x7{left:694.330800pt;}
.x3{left:703.226800pt;}
}
